[Config]
DisconnURL=/apply.cgi?/RST_conn_status.htm timestamp=0
DisconnPOST=submit_flag=connect_status&endis_connect=0
DisConnFlag1=
DisConnFlag2=
ConnURL=/apply.cgi?/RST_conn_status.htm timestamp=0
ConnPOST=submit_flag=connect_status&endis_connect=3
ConnFlag1=
ConnFlag2=